<xml> </xml>

btb-class |

# BetterListViewItemCollection.Add(String, String, String) Method

Adds the specified key.

public BetterListViewItem Add(
string key,
string text,
string imageKey
);

#### Parameters

key
  Name of the item.
text
  Label of the item.
imageKey
  Key specifying item image in the ImageList.

#### Return Value

Added item.

#### See Also

BetterListViewItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewItemCollection.Add Overload List